### Enumeration

# PangoOverline

since: 1.46

#### Declaration

    enum Pango.Overline

#### Description [src]

The `PangoOverline` enumeration is used to specify whether text should be overlined, and if so, the type of line.

Available since: 1.46

#### Members

`PANGO_OVERLINE_NONE`

  No overline should be drawn.

  - Value: `0`
  - Nickname: `none`
  - Available since: 1.46
`PANGO_OVERLINE_SINGLE`

  Draw a single line above the ink extents of the text being underlined.

  - Value: `1`
  - Nickname: `single`
  - Available since: 1.46